@charset "utf-8";

.l-footer * {
	font-family: 'Noto Sans JP', sans-serif;
    font-size: 14px;
    color: #fff;
    line-height: 1.857;
    box-sizing: border-box;
}
/*img {
    vertical-align: top;
}*/
.footer-link a:hover {
	text-decoration: underline;
	color: #fff;
}
.footer__head a:hover {
	text-decoration: underline;
	color: #fff;
}
/*-------------------------------------------------------------------------
FOOTER
-------------------------------------------------------------------------*/

.l-footer {
	background-color: #000;
	overflow: hidden;
}
	.footer__inner {
		width: 950px;
		margin: auto;
		position: relative;
	}

/* 情報
--------------------------- */
.footer__info {
	padding: 56px 0 30px;
	position: unset;
	z-index : 0;
}
	.footer__head {
		margin: 0 0 15px;
	}
	.footer__info__detail {
		display: flex;
		flex-wrap: wrap;
	}
		.footer__info__list:not(:last-child) {
			margin-right: 30px;
			padding-right: 50px;
			border-right: solid 1px #fff;
		}
	.footer__btn {
		display: block;
		margin: 18px 0 0;
		border: 1px solid #fff;
		border-radius: 2px;
		width: 126px;
		height: 40px;
		line-height: 37px;
		text-align: center;
	}
	.footer__btn:hover {
		background-color: #fff;
		color: #000;
	}
	.footer-link {
		display  : flex;
		flex-wrap: wrap;
	}
		.footer-link a:not(:last-child):after {
			content: "/";
			margin: 0 5px;
		}
		.m_copyRight {
		    margin-top: 56px;
		}


@media screen and (max-width: 768px){
.l-footer * {
	font-size: 3.2vw;
}
.addJustMgn {
	margin: 0 4vw;
}	

	.footer__inner {
	    width: auto;
	}	
	.footer__bg {
		display: none;
	}

	.footer__head {
		margin: 0 0 2vw;
	
	}
	.footer__info {
		position: relative;
	    padding: 10vw 0 0.7vw;
	    width: 100%;
	    background-color: #000;
	}
	.footer__info__detail {
		display: initial;
		flex-wrap: initial;
	}
	.footer__info__list:not(:last-child) {
		margin-right: 0;
		padding-right: 0;
		border-right: none;
	}

	.footer__btn {
		width: 100%;
    	border-radius: 1vw;
    	line-height: normal;
    	display: flex;
    	align-items: center;
    	justify-content: center;
    	height: auto;
    	padding: 4.4vw 0;
    	font-weight: 300;
    	margin: 4.067vw 0;
	}

	.footer-link a:hover {
		text-decoration: none;
	}
		.m_copyRight {
			text-align: center;
			padding: 1.3vw 0 1vw;
			font-weight: 300;
			font-size: 3vw;
		    margin-top: 3vw;
		}

}